TPMS_POLICYAUTHORIZENV Struct Reference

`#include <ifapi_policy_types.h>`

## Data Fields

char * | nvPath
TPMS_NV_PUBLIC | nvPublic
TPM2B_DIGEST | policy
TPMT_HA | nv_policy
uint8_t * | policy_buffer

## Detailed Description

Policy type TPMS_POLICYAUTHORIZENV

## Field Documentation

## nv_policy

TPMT_HA nv_policy

Policy stored in NV ram

## nvPath

char* nvPath

None

## nvPublic

TPMS_NV_PUBLIC nvPublic

None

## policy

TPM2B_DIGEST policy

Policy Digest

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policy_types.h